summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
author Dimitris Zlatanidis2016-07-17 14:17:11 +0200
committer Robby Workman2016-07-20 21:19:47 +0200
commitfbdae3e6692ea2690df294132a7b35d91670c42c (patch)
tree9968d2aa93667f12220a6b5d53e3490304cfa1d6
parentf8ab835b67b4a7f3bb5640ea66d0ad00b3a40d3a (diff)
downloadslackbuilds-fbdae3e6692ea2690df294132a7b35d91670c42c.tar.gz
python/pymongo: Updated for version 3.3.0.
Signed-off-by: Dimitris Zlatanidis <d.zlatanidis@gmail.com>
-rw-r--r--python/pymongo/pymongo.SlackBuild4
-rw-r--r--python/pymongo/pymongo.info6
2 files changed, 5 insertions, 5 deletions
diff --git a/python/pymongo/pymongo.SlackBuild b/python/pymongo/pymongo.SlackBuild
index 6a54b91182..e6b5008d8f 100644
--- a/python/pymongo/pymongo.SlackBuild
+++ b/python/pymongo/pymongo.SlackBuild
@@ -24,7 +24,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=pymongo
-VERSION=${VERSION:-3.2.2}
+VERSION=${VERSION:-3.3.0}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -55,7 +55,7 @@ else
LIBDIRSUFFIX=""
fi
-set -ev
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
diff --git a/python/pymongo/pymongo.info b/python/pymongo/pymongo.info
index 360e67d798..fa2d5eb1f0 100644
--- a/python/pymongo/pymongo.info
+++ b/python/pymongo/pymongo.info
@@ -1,8 +1,8 @@
PRGNAM="pymongo"
-VERSION="3.2.2"
+VERSION="3.3.0"
HOMEPAGE="https://pypi.python.org/pypi/pymongo"
-DOWNLOAD="https://pypi.python.org/packages/5a/59/d4faf11957b03a470882670f5f7dafd424a0364fdc0d8c7e8ab53f58ac40/pymongo-3.2.2.tar.gz"
-MD5SUM="70408f8115d7aa52fb6eef0e552834a6"
+DOWNLOAD="https://pypi.python.org/packages/31/63/5a7826bdee88db6d49ef1737a17de63cf6f50f8cb04f2a0339f048cb33b5/pymongo-3.3.0.tar.gz"
+MD5SUM="42cd12a5014fb7d3e1987ca04f5c651f"
DOWNLOAD_x86_64=""
MD5SUM_x86_64=""
REQUIRES=""